Subject: Fwd: refund
From: Accounts Department <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 15 Nov 2016 10:35:30 -0500

---------- Forwarded message ----------
From: Accounts Department <[email-masked]>
Date: Mon, Nov 7, 2016 at 9:35 AM
Subject: Re: refund
To: Paul Frisco <[email-masked]>
Cc: Gene Frisco <[email-masked]>, [email-masked], Nick Vincent
<[email-masked]>

Paul,

I am sorry about the customer refund delay, however, we had busy working on
payroll processing since 11/1.
For refund efficiency, please fill the attached form and label as the guest
name into PDF, upload to Pake Ave folder and we will check it.
https://drive.google.com/open?id=1XgC2wXXx3677KGzcwAN0qXFjCaFT3
fEL3qLULyJbm8M
Again, thank you for helping.

Sincerely,
Daisy Zhang

On Sat, Nov 5, 2016 at 12:20 PM, Paul Frisco <[email-masked]> wrote:

> I have already gone over this process with you guys when we had the
> training for refunds.
>
> *I went ahead and processed this refund.*
>
>
> The way you guys are currently handling refunds is not working for us.
> This refund request was made on 11/1, you guys do not respond until 11/4.
> Then, you are asking me how to do something that I have already taught you,
> and you are calling me past 9pm at night on Friday to help you.  If you
> guys had addressed this on 11/1, then we could have gone through another
> training but at this point the customer cannot wait any longer.  Refunds
> are very time sensitive, thus we expect them to be addressed with 24 hours
> of the initial request, not 3 days later with a phone call at 9pm at night.
>
>
>
>
>
>
>
> Paul Frisco
> *General Manager*
> *Asanda Aveda Spa Lounge*
> 120 E. 56th Street, Floor 2. New York, NY.
> o 347.325.9252
> m 508.280.8426
>
>
> On Fri, Nov 4, 2016 at 7:16 PM, Accounts Department <
> [email-masked]> wrote:
>
>> Hi Paul
>>
>> Can you give me a little training based on this refund processing. The
>> right refund amount is $121.00. I check off "Balayage Hightlights" and
>> enter the refund amount. It also shows "Payment Method Groupon (must
>> refund) $37.69". Is that suppose to be? and I can't change that section.
>> And I switch to check off "Z Women's Haircut", it shows "Payment Method
>> Groupon (must refund) $21.31. Please advise.
>>
>>
>>
>>
>>
>>
>> On Fri, Nov 4, 2016 at 4:35 PM, Nick Vincent <[email-masked]> wrote:
>>
>>> Yes $121.00 is the correct refund amount thank you.
>>>
>>> *Nick Vincent*
>>> Salon Director
>>> 619-204-8327
>>> [email-masked]
>>>
>>> On Nov 4, 2016, at 4:32 PM, Accounts Department <
>>> [email-masked]> wrote:
>>>
>>> Hi Nick,
>>>
>>> By going through all the emails, my understanding regarding of Yoo Hwang
>>> refund is $121.00. Please confirm if it is correct.
>>>
>>>
>>> ---------- Forwarded message ----------
>>> From: Ashish Dabral <[email-masked]>
>>> Date: Wed, Nov 2, 2016 at 10:43 AM
>>> Subject: Fwd: refund
>>> To: Accounts Department <[email-masked]>
>>>
>>>
>>> FYI
>>>
>>> ------------------------------
>>> *From: *"Nick Vincent" <[email-masked]>
>>> *To: *"Brenna Stephens" <[email-masked]>
>>> *Cc: *"Paul Frisco" <[email-masked]>, "Ashish Dabral" <
>>> [email-masked]>
>>> *Sent: *Wednesday, November 2, 2016 4:50:05 AM
>>> *Subject: *Re: refund
>>>
>>> I understand this but if you listened the original time I spoke to you I
>>> said charge her $109.00. So refund of $121.00 is the correct amount.
>>>
>>> *Nick Vincent*
>>> Salon Director
>>> 619-204-8327
>>> [email-masked]
>>>
>>> On Nov 1, 2016, at 7:16 PM, Brenna Stephens <[email-masked]>
>>> wrote:
>>>
>>> The Groupon is 109$ and a 20$ director fee which is $129. 230-129=101.
>>> If you don't want you charge your directors fee ok.
>>>
>>>
>>> On Tue, Nov 1, 2016 at 7:09 PM, Nick Vincent <[email-masked]> wrote:
>>>
>>>>  The correct about to refund this guest is $121.00
>>>>
>>>> *Nick Vincent*
>>>> Salon Director
>>>> 619-204-8327
>>>> [email-masked]
>>>>
>>>> On Nov 1, 2016, at 7:06 PM, Brenna Stephens <[email-masked]>
>>>> wrote:
>>>>
>>>> HI,
>>>> Nick said he quoted this quest groupon price for balayage. Can we
>>>> please refund her the difference. $101.
>>>>
>>>> Thanks
>>>>
>>>>
>>>>    - Asanda Aveda Spa
>>>>    - 120 East 56th Street
>>>>    - New York NY 10022
>>>>    - (212) 966-0219
>>>>    - http://www.asandaspa.com
>>>>
>>>>
>>>>
>>>>    - Christine Hwang
>>>>    - 25 Avenue at Port Imperial
>>>>    - West New York, NJ 07093
>>>>
>>>>
>>>> Sale Date: 10/27/2016 - 8:13 PM
>>>> Sale ID: 174316
>>>> Sold By: Stephens, Brenna
>>>> 1 Z Women's Haircut (Director) (Exp: 10/26/2017)  $130.00
>>>> 1 Tip (Nick Vincent (D)) $40.00
>>>> 1 Balayage Highlights (Exp: 10/26/2017)  $230.00
>>>> Subtotal: $400.00
>>>> Tax: $15.30
>>>> Total: $415.30
>>>> *Payment Method* *Amount*
>>>> Groupon $59.00
>>>> Visa/MC/DIS $356.30
>>>> YOO HWANG
>>>> Visa - ***2064
>>>> Authorization #: 00298C
>>>>
>>>> YOO HWANG
>>>> Customer Copy
>>>>
>>>> We appreciate your business.
>>>>
>>>> Please retain this receipt for your records. Thank you!
>>>>
>>>>
>>>
>>>
>>>
>>>
>>> --
>>> Thank you,
>>>
>>> Daisy Zhang
>>> Asanda Accounts Department
>>> 150 Broad Hollow Rd, PH 11
>>> Melville, NY 11747
>>> Office Line (516) 771-7900
>>> Work  Fax  (516) 771-7569
>>>
>>>
>>
>>
>> --
>> Thank you,
>>
>> Daisy Zhang
>> Asanda Accounts Department
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>>
>>
>

-- 
Thank you,

Daisy Zhang
Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569